#category-listings[data-cat_id="77"] .special-bg,
#category-listings[data-cat_id="78"] .special-bg,
#category-listings[data-cat_id="154"] .special-bg {
    background-image: url(/promos/23/nov/images/gift-finder/pattern.jpg);
    background-image: -webkit-image-set(url("/promos/23/nov/images/gift-finder/pattern.jpg") 1x, url("/promos/23/nov/images/gift-finder/pattern@2x.jpg") 2x);
    background-size: auto;
    background-position: top center;
    background-repeat: repeat;
    padding-top: 115px;
    padding-bottom: 50px;
    position: relative;
    z-index: 1;
}
#category-listings[data-cat_id="77"] .special-bg:before,
#category-listings[data-cat_id="78"] .special-bg:before,
#category-listings[data-cat_id="154"] .special-bg:before{
    content: '';
    display: block;
    width: 100%;
    height: 691px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/promos/23/nov/images/gift-finder/clouds.png);
    background-image: -webkit-image-set(url("/promos/23/nov/images/gift-finder/clouds.png") 1x, url("/promos/23/nov/images/gift-finder/clouds@2x.png") 2x);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
    pointer-events: none;
    z-index: -1;
}
#category-listings[data-cat_id="77"] .special-bg:after,
#category-listings[data-cat_id="78"] .special-bg:after,
#category-listings[data-cat_id="154"] .special-bg:after{
    content: '';
    display: block;
    width: 767px;
    height: 402px;
    position: absolute;
    bottom: 0;
    right: -154px;
    background-image: url(/promos/23/nov/images/gift-finder/wb-graphic.png);
    background-image: -webkit-image-set(url("/promos/23/nov/images/gift-finder/wb-graphic.png") 1x, url("/promos/23/nov/images/gift-finder/wb-graphic@2x.png") 2x);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    pointer-events: none;
}
#category-listings[data-cat_id="77"] .special-bg #listing,
#category-listings[data-cat_id="78"] .special-bg #listing,
#category-listings[data-cat_id="154"] .special-bg #listing {
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 567px) {
    #category-listings[data-cat_id="77"] .special-bg,
    #category-listings[data-cat_id="78"] .special-bg,
    #category-listings[data-cat_id="154"] .special-bg {
        padding-top: 45px;
        padding-bottom: 172px;
    }
    #category-listings[data-cat_id="77"] .special-bg:before,
    #category-listings[data-cat_id="78"] .special-bg:before,
    #category-listings[data-cat_id="154"] .special-bg:before{
        height: 422px;
        background-image: url(/promos/23/nov/images/gift-finder/clouds-m.png);
        background-image: -webkit-image-set(url("/promos/23/nov/images/gift-finder/clouds-m.png") 1x, url("/promos/23/nov/images/gift-finder/clouds-m@2x.png") 2x);
    }
    #category-listings[data-cat_id="77"] .special-bg:after,
    #category-listings[data-cat_id="78"] .special-bg:after,
    #category-listings[data-cat_id="154"] .special-bg:after{
        width: 374px;
        height: 213px;
        right: 0;
        background-image: url(/promos/23/nov/images/gift-finder/wb-graphic-m.png);
        background-image: -webkit-image-set(url("/promos/23/nov/images/gift-finder/wb-graphic-m.png") 1x, url("/promos/23/nov/images/gift-finder/wb-graphic-m@2x.png") 2x);
    }
}